Subject: New Reply Received - Complaint Regrading the Purchase
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 08:48:53 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Complaint Regrading the Purchase  Ticket comment <div dir="auto">Hey, <div dir="auto">I'm sorry I missed the last email. </div>
<div dir="auto">So I gathered all the information that I could, </div>
<div dir="auto">Name - Mustafa Abidali </div>
<div dir="auto">Contact - 0545236003 </div>
<div dir="auto">Email - <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>
</div>
<div dir="auto">Shop - Ajman city Center, Center point</div>
<div dir="auto">Date - 9th of September</div>
<div dir="auto">Time - 9:49 </div>
<div dir="auto">As usually I trust the product so much being a regular customer I don't even keep the bill as I never think of returning them back but this time I was really disappointed as a bleeded. </div>
<div dir="auto"><br></div>
<div dir="auto">I'm attaching the picture of shoes as well as the box and the size and the payment done by my card.</div>
<div dir="auto">And a sad picture of my ankle too. </div>
<div dir="auto">I'm really disappointed. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 27, 2022, 12:23 PM Shoemart &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4921231</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4921231<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mustafa,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for shopping with us.<br><br>We sincerely apologise for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are sorry to hear that we couldn't meet your expectations this time.<br><br>Your feedback is important for us to raise our quality of service and thank you for providing us with your feedback<br><br>We request you to please share with us an image of the item showing the issue with your full name, contact number, store name, and copy of the invoice so that we can investigate further and assist you accordingly with this.<br><br>We are looking forward to hearing from you soon. Thank you for your help!<br><br>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Shoemart </span>Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.shoemartstores.com/helpdesk/attachments/2044000813008'>IMG-20220927-WA0016.jpg</a><br />2. <a href='https://helpae.shoemartstores.com/helpdesk/attachments/2044000813009'>IMG-20220927-WA0015.jpg</a><br />3. <a href='https://helpae.shoemartstores.com/helpdesk/attachments/2044000813011'>Screenshot_2022-09-26-23-49-39-47_19868b2d348a0829366f8f1a820db8a9.jpg</a><br />4. <a href='https://helpae.shoemartstores.com/helpdesk/attachments/2044000813013'>IMG_20220926_185035.jpg</a><br />5. <a href='https://helpae.shoemartstores.com/helpdesk/attachments/2044000813015'>IMG_20220927_124808.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4921231